## cactoos 0.46

=== debian/changelog ===
cactoos (0.46-1) unstable; urgency=medium

  [ Mechtilde ]
  * [f5c252a] Bumped debhelper version to 13

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 09 Aug 2020 21:02:29 +0200

cactoos (0.46-1~exp3) experimental; urgency=medium

  [ Mechtilde ]
  * Improved Maintainers address in d/control

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 19 Jul 2020 20:34:21 +0200

cactoos (0.46-1~exp2) experimental; urgency=medium

  [ Mechtilde ]
  * [8ab43ee] Fixed whitespace

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 19 Jul 2020 15:42:21 +0200

cactoos (0.46-1~exp1) experimental; urgency=medium

  [ Mechtilde Stehmann ]
  * Initial release (Closes: #965260)
  * [601c557] New upstream version 0.46

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 19 Jul 2020 12:13:11 +0200
