=== debian/control ===
Source: cactoos
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (=13)
 , default-jdk
 , maven-debian-helper
 , libfindbugs-annotations-java
 , libhamcrest-java
 , libmaven-verifier-java
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/cactoos.git
Vcs-Browser: https://salsa.debian.org/java-team/cactoos
Homepage: https://github.com/yegor256/cactoos

Package: libcactoos-java
Architecture: all
Depends: ${misc:Depends}
Description: Collection of object-oriented Java primitives
 The Cactoos library's repertoire is pretty rich, ranging from string
 manipulation to data structures. The primitive types and their
 corresponding methods offered by this library are similar to the ones
 provided by other libraries like Guava and Apache Commons but are more
 focused on object-oriented design principles.
