=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/yegor256/cactoos/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
