## cactoos 0.48

=== debian/changelog ===
cactoos (0.48-1) unstable; urgency=medium

  [ Mechtilde ]
  * [69977e1] Improved d/watch file
  * [aa41329] New upstream version 0.48 (Closes: #965260)
  * [d30a526] Added new dependency junit4
  * [90ac6be] Add java source=8 to d/maven.properties

 -- Mechtilde Stehmann <mechtilde@debian.org>  Mon, 16 Nov 2020 16:15:51 +0100
