=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (=13)
  , default-jdk
  , maven-debian-helper
+ , junit4
  , libfindbugs-annotations-java
  , libhamcrest-java
  , libmaven-verifier-java
