## cactoos 0.49

=== debian/changelog ===
cactoos (0.49-1) unstable; urgency=medium

  [ Mechtilde ]
  * [b025133] New upstream version 0.49
  * [8db39d7] Bumped years in d/copyright
  * [7f15cb7] Bumped standard version to recent 4.5.1

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 06 Mar 2021 11:02:19 +0100
