=== debian/watch ===
version=4
opts=\
uversionmangle=s/-alpha/~alpha/;s/-Beta/~beta/;s/-rc/~rc/;s/PRE/~pre/,\
filenamemangle=s/.+\/v?(\d\S+)\.*/$1/ \
https://github.com/yegor256/cactoos/releases/ .*/(?:.*?)([\d\.]+)\.tar\.gz
