=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , libfindbugs-annotations-java
  , libhamcrest-java
  , libmaven-verifier-java
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/cactoos.git
 Vcs-Browser: https://salsa.debian.org/java-team/cactoos
